#
# Default configuration
#
wired.config=Delphi.wcf
wired.main=MultipleView
wired.toolbar=DelphiToolBar
event.dir=Zee
event=r083024_e006127
event.list.dir=Zee
event.list=auto_sel_geom.list
geometry.dir=geometry
geometry.list=delphi
view.quickdraw=true

